Bug 68995 - an obsolete documentation file
an obsolete documentation file
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: SysVinit (Show other bugs)
limbo
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-16 15:48 EDT by petrosyan
Modified: 2014-03-16 22:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-16 15:48:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2002-07-16 15:48:07 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020625

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
"/usr/share/doc/SysVinit-2.84/Propaganda" file from SysVinit package was written
almost 7 years ago and it contains "... a comparison of 2.4 and 2.58." (sic)
versions of init.

In my opinion the existense of this file in the /usr/share/doc directory is
redundant and misleading and it should be removed from the package.

Additional info: the current version of init is 2.84
Comment 1 Bill Nottingham 2002-07-18 21:26:07 EDT
Removed in 2.84-5.

Note You need to log in before you can comment on or make changes to this bug.